diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryModelImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryModelImpl.java
index 73cc1ebaeee..2bdb4500f31 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryModelImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRepositoryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -96,37 +96,37 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 	public SVNRepositoryModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _svnRepositoryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSvnRepositoryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _svnRepositoryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SVNRepository.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SVNRepository.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -140,7 +140,7 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long svnRepositoryId = (Long)attributes.get("svnRepositoryId");
 
@@ -161,17 +161,17 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		}
 	}
 
-	@Override
+
 	public long getSvnRepositoryId() {
 		return _svnRepositoryId;
 	}
 
-	@Override
+
 	public void setSvnRepositoryId(long svnRepositoryId) {
 		_svnRepositoryId = svnRepositoryId;
 	}
 
-	@Override
+
 	public String getUrl() {
 		if (_url == null) {
 			return StringPool.BLANK;
@@ -181,7 +181,7 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		}
 	}
 
-	@Override
+
 	public void setUrl(String url) {
 		_columnBitmask = -1L;
 
@@ -196,12 +196,12 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		return GetterUtil.getString(_originalUrl);
 	}
 
-	@Override
+
 	public long getRevisionNumber() {
 		return _revisionNumber;
 	}
 
-	@Override
+
 	public void setRevisionNumber(long revisionNumber) {
 		_revisionNumber = revisionNumber;
 	}
@@ -210,20 +210,20 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			SVNRepository.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public SVNRepository toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (SVNRepository)ProxyUtil.newProxyInstance(_classLoader,
@@ -233,7 +233,7 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		SVNRepositoryImpl svnRepositoryImpl = new SVNRepositoryImpl();
 
@@ -246,7 +246,7 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		return svnRepositoryImpl;
 	}
 
-	@Override
+
 	public int compareTo(SVNRepository svnRepository) {
 		int value = 0;
 
@@ -259,7 +259,7 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -281,22 +281,22 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		SVNRepositoryModelImpl svnRepositoryModelImpl = this;
 
@@ -305,7 +305,7 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		svnRepositoryModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<SVNRepository> toCacheModel() {
 		SVNRepositoryCacheModel svnRepositoryCacheModel = new SVNRepositoryCacheModel();
 
@@ -324,7 +324,7 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		return svnRepositoryCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(7);
 
@@ -339,7 +339,7 @@ public class SVNRepositoryModelImpl extends BaseModelImpl<SVNRepository>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(13);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionBaseImpl.java
index f325a190fb1..789ce244982 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -39,7 +39,7 @@ public abstract class SVNRevisionBaseImpl extends SVNRevisionModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a s v n revision model instance should use the {@link SVNRevision} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SVNRevisionLocalServiceUtil.addSVNRevision(this);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionCacheModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionCacheModel.java
index 2572cd23491..47e57dcfd3f 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionCacheModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class SVNRevisionCacheModel implements CacheModel<SVNRevision>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class SVNRevisionCacheModel implements CacheModel<SVNRevision>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, svnRevisionId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(13);
 
@@ -85,7 +85,7 @@ public class SVNRevisionCacheModel implements CacheModel<SVNRevision>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public SVNRevision toEntityModel() {
 		SVNRevisionImpl svnRevisionImpl = new SVNRevisionImpl();
 
@@ -120,7 +120,7 @@ public class SVNRevisionCacheModel implements CacheModel<SVNRevision>,
 		return svnRevisionImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		svnRevisionId = objectInput.readLong();
 		svnUserId = objectInput.readUTF();
@@ -132,7 +132,7 @@ public class SVNRevisionCacheModel implements CacheModel<SVNRevision>,
 		comments = objectInput.readUTF();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(svnRevisionId);
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionImpl.java
index b936214613c..2b98a3733b3 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionModelImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionModelImpl.java
index dee0fc7b0a2..bff9f784be3 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionModelImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/model/impl/SVNRevisionModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model.impl;
@@ -105,37 +105,37 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 	public SVNRevisionModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _svnRevisionId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSvnRevisionId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _svnRevisionId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SVNRevision.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SVNRevision.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -152,7 +152,7 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long svnRevisionId = (Long)attributes.get("svnRevisionId");
 
@@ -191,17 +191,17 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public long getSvnRevisionId() {
 		return _svnRevisionId;
 	}
 
-	@Override
+
 	public void setSvnRevisionId(long svnRevisionId) {
 		_svnRevisionId = svnRevisionId;
 	}
 
-	@Override
+
 	public String getSvnUserId() {
 		if (_svnUserId == null) {
 			return StringPool.BLANK;
@@ -211,7 +211,7 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public void setSvnUserId(String svnUserId) {
 		_columnBitmask |= SVNUSERID_COLUMN_BITMASK;
 
@@ -226,22 +226,22 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		return GetterUtil.getString(_originalSvnUserId);
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 	}
 
-	@Override
+
 	public long getSvnRepositoryId() {
 		return _svnRepositoryId;
 	}
 
-	@Override
+
 	public void setSvnRepositoryId(long svnRepositoryId) {
 		_columnBitmask |= SVNREPOSITORYID_COLUMN_BITMASK;
 
@@ -258,19 +258,19 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		return _originalSvnRepositoryId;
 	}
 
-	@Override
+
 	public long getRevisionNumber() {
 		return _revisionNumber;
 	}
 
-	@Override
+
 	public void setRevisionNumber(long revisionNumber) {
 		_columnBitmask = -1L;
 
 		_revisionNumber = revisionNumber;
 	}
 
-	@Override
+
 	public String getComments() {
 		if (_comments == null) {
 			return StringPool.BLANK;
@@ -280,7 +280,7 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public void setComments(String comments) {
 		_comments = comments;
 	}
@@ -289,20 +289,20 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(0,
 			SVNRevision.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public SVNRevision toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (SVNRevision)ProxyUtil.newProxyInstance(_classLoader,
@@ -312,7 +312,7 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		SVNRevisionImpl svnRevisionImpl = new SVNRevisionImpl();
 
@@ -328,7 +328,7 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		return svnRevisionImpl;
 	}
 
-	@Override
+
 	public int compareTo(SVNRevision svnRevision) {
 		int value = 0;
 
@@ -351,7 +351,7 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -373,22 +373,22 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		SVNRevisionModelImpl svnRevisionModelImpl = this;
 
@@ -401,7 +401,7 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		svnRevisionModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<SVNRevision> toCacheModel() {
 		SVNRevisionCacheModel svnRevisionCacheModel = new SVNRevisionCacheModel();
 
@@ -439,7 +439,7 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		return svnRevisionCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(13);
 
@@ -460,7 +460,7 @@ public class SVNRevisionModelImpl extends BaseModelImpl<SVNRevision>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(22);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAActionLocalServiceBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAActionLocalServiceBaseImpl.java
index 35dacbea9e5..9941597a77c 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAActionLocalServiceBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAActionLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
@@ -88,7 +88,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @return the j i r a action that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAAction addJIRAAction(JIRAAction jiraAction) {
 		jiraAction.setNew(true);
 
@@ -101,7 +101,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @param jiraActionId the primary key for the new j i r a action
 	 * @return the new j i r a action
 	 */
-	@Override
+
 	public JIRAAction createJIRAAction(long jiraActionId) {
 		return jiraActionPersistence.create(jiraActionId);
 	}
@@ -114,7 +114,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @throws PortalException if a j i r a action with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAAction deleteJIRAAction(long jiraActionId)
 		throws PortalException {
 		return jiraActionPersistence.remove(jiraActionId);
@@ -127,12 +127,12 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @return the j i r a action that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAAction deleteJIRAAction(JIRAAction jiraAction) {
 		return jiraActionPersistence.remove(jiraAction);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -146,7 +146,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return jiraActionPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -163,7 +163,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return jiraActionPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -183,7 +183,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return jiraActionPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -196,7 +196,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return jiraActionPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -208,14 +208,14 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return jiraActionPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public JIRAAction fetchJIRAAction(long jiraActionId) {
 		return jiraActionPersistence.fetchByPrimaryKey(jiraActionId);
 	}
@@ -227,13 +227,13 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @return the j i r a action
 	 * @throws PortalException if a j i r a action with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAAction getJIRAAction(long jiraActionId)
 		throws PortalException {
 		return jiraActionPersistence.findByPrimaryKey(jiraActionId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -246,7 +246,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -272,13 +272,13 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return jiraActionLocalService.deleteJIRAAction((JIRAAction)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return jiraActionPersistence.findByPrimaryKey(primaryKeyObj);
@@ -295,7 +295,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @param end the upper bound of the range of j i r a actions (not inclusive)
 	 * @return the range of j i r a actions
 	 */
-	@Override
+
 	public List<JIRAAction> getJIRAActions(int start, int end) {
 		return jiraActionPersistence.findAll(start, end);
 	}
@@ -305,7 +305,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 *
 	 * @return the number of j i r a actions
 	 */
-	@Override
+
 	public int getJIRAActionsCount() {
 		return jiraActionPersistence.countAll();
 	}
@@ -317,7 +317,7 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 * @return the j i r a action that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAAction updateJIRAAction(JIRAAction jiraAction) {
 		return jiraActionPersistence.update(jiraAction);
 	}
@@ -775,12 +775,12 @@ public abstract class JIRAActionLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return JIRAActionLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAActionLocalServiceClpInvoker.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAActionLocalServiceClpInvoker.java
index 7fe0c73dd82..1e9834ffd64 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAActionLocalServiceClpInvoker.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAActionLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
